#!/bin/bash 

# Assign parameters to variables 
HOST=$1 
USER=$2 
PASSWORD=$3 

echo "*** Dump database:"
mkdir -p ./dump
mariadb-dump -h "$HOST" -u "$USER" -p"$PASSWORD" --databases FACT_power > ./dump/db_power.sql

echo "*** Drop database:"
mariadb -h "$HOST" -u "$USER" -p"$PASSWORD" < inputs/sql/drop_db.sql
